Subject: Re: [MacroNomic] MN: Votes

From: "Andy T Harrison" <[email-masked]>
Date: Mon, 14 Sep 1998 08:48:01 +0100

>>195: AGAINST
>>This proposal does not "explicitly and unambiguously describe one or more
>>changes to the gamestate". It could be argued that it is obvious what is
>>intended, but simply being obvious isn't good enough.
>it wasn't obvious to me when i came back from vacation which is why i
>proposed it.

No, what I meant is that it is obvious what the intent of your proposal is,
but it does not "explicitly and unambiguously describe one or more changes
to the gamestate" as per the rules. i.e. It does not start something like
"Change the text of rule X to the following:".

--
The Kid